nav#main-nav {  
    background: #000;
}
ul#navbar-header a {
    color: white !important;
    text-transform: uppercase;
}
body {
    background: #060606 !important; 
    background-position: center !important;
    background-attachment: fixed;
}
#wrap {
    padding: 58px 0 0px !important;
}
.navbar-nav > li > a {
    color: black !important;
}
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus {
    background: #6f2f9f !important;
}
li#show_cart {
    background: #6f2f9f !important;
    color: white !important;
}
.col-md-3.col-md-offset-3.map-add .glyphicon,
.col-md-3.map-time p.store-info.text-danger strong,
.col-md-3.map-time .glyphicon {
    color: #020302 !important;
}
h3#modal-store b {
    color: #020302 !important;
}
span.desk-top-title {
    color: #ffffff;
    font-size: 35px !important;
    text-transform: uppercase;
    font-weight: 100 !important;
    letter-spacing: 1px !important;
}

.storeinfo {
    display: inline-block!important;
    vertical-align: middle!important;
    position: sticky;
    margin-left: 30px;
    color: #fdfdfd !important;
}
.collapse-header-info{
    letter-spacing: 1px;
}

.store-info text-danger {
    color: red !important;
}
.office-info {
    width: auto;
    background: linear-gradient(to bottom, rgb(0 0 0 / 68%) 0%,rgb(0 0 0 / 67%) 100%), url(images/bg-header.jpg) no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
}

.navbar-nav > li > a {
    float: left;
    padding: 19px 15px;
    color: #000!important;
}
#menu {
    -webkit-transition: ease .4s;
    transition: ease .4s;
    background-color: #6f2f9f;
    width: 100%;
}
#menu ul li a {
    /*! font-size: 16px; */
    color: #ffffff;
    padding-top: 15px;
    padding-bottom: 15px;
    background: #6f2f9f;
    text-transform: uppercase;
    font-weight: 700;
}
#menu ul {
    width: 100%;
    overflow-x: hidden;
    white-space: nowrap;
    list-style-type: none;
    background: #6f2f9f !important;
}
#menu ul li a:hover, #menu ul li:hover > a {
    color: #181818 !important;
    background: #ffffff !important;
    border-bottom: 2x solid #181818 !important;
}
#menu-cont > #menu > #menu-ul > li > a.menu-active {
    color: #181818 !important;
    background: #ffffff !important;
    border-bottom: 2px solid #181818 !important;
}
.menu-item {
    background: linear-gradient(to bottom, rgb(0 0 0 / 68%) 0%,rgb(0 0 0 / 67%) 100%), url(images/bg-header.jpg) no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    font-size: 14px;
    border: none;
}
#menu-items h1 {
    font-size: 50px !important;
    color: #ffffff;
    text-transform: uppercase;
    text-align: center;
}
div#menu_items {
    padding-top: 1px;
    background: #36343500;
    border: 5px dashed #fff0;
}
#menu-desc-header {
    padding-top: 35px;
    color: #ffffff;
    font-size:18px;
}
#menu-items .item-title {
    color: #ffffff;
}
li.group {
    background: #ffffff40 !important; 
    border: 2px solid #ac4d25 !important ;
}
.pn-Advancer {
    background-color: #6f2f9f !important;
}
svg.pn-Advancer_Icon {
    fill: #ffffff !important;
}
#menu-items ul li.group, #menu-items ul li.single {
    background: #5f4879 !important;
    border: 5px double #181818 !important;

}
#menu-items ul li.group:hover, #menu-items ul li.single:hover {
    border: 5px solid #959595 !important;
    cursor: pointer;
    background: #5f4879 !important;
    box-shadow: 0 5px 15px rgba(255, 255, 255, 0.63);
}
.item-description {
    color: #ffffff;
}
.item-price {
    font-size: 16px !important;
    font-weight:bold;
    color: #ffffff;
}
.modal .btn-primary {
    color: #fff;
    background-color: #5f4879 !important;
    border-color: #5f4879 !important;
    text-transform: uppercase
}
.modal .btn-primary:hover{
    color: #fff;
    background-color: #000000 !important;
    border-color: #000000 !important;
}
#menu-items .modal-popup .modal-body .menu-item-option .input-group-label {
    width: auto !important;
    /*! background: #989898; */
    border-radius: 30px;
    border: none !important;
    padding: 5px 10px !important;
    margin-right: 5px;
    cursor: pointer;
}
#menu-items .modal-popup .modal-body .menu-item-option .input-group-label:active {
    background: black !important;
}
.popup-current-toppings .current-toppings-desc, .popup-extra-toppings .extra-toppings-desc {
    color: #000000 !important;
}
.input-group-label-default {
    padding-left: 10px !important;
    /*! background: #3498db; */
}
.modal-title.item-description-popup.modal-title-full {
    color: #fff;
}
.modal-content.modal-content-popup {
}
h4.modal-title, .current-toppings-desc, #extra-toppings a, .extra-toppings-desc {
    /*! font-weight: lighter !important; */
}
.popup-extra-toppings #accordion li a {
    color: black !important;
}
#menu-items .modal-popup .modal-footer .qty, #menu-items .modal-popup .modal-footer .popup-item-price {
    color: red !important;
}
.glyphicon-plus, .glyphicon-minus {
    color: red !important;
}
.navbar-collapse.collapse p {
    color:#ffffff !important;
    font-size: 15px;
}
.glyphicon {
    color: #ffffff;
}
#menu-items .modal-popup .modal-header, h4.modal-title, .modal-header {
    /*! background: #5f4879 !important; */
    color: #fff !important;
    font-weight: bold;
}
.modal-header {
    background: #5f4879 !important;
}
input:checked+.input-group-label {
    background: #5f4879 !important;
}
p.close.close-popup {
    color: white !important;
}
.item-price-total, .item-price-total b, .item-delivery-fee b, .item-delivery-fee span {
    color: #000 !important;
}
.popover-content {
    background: #6f2f9f;
}
div#half-half-page {
    color: #000;
}
div#half-half-selection {
    color: #000 !important;
}
.half-half-sh {
    color: #fff !important;
}
span.glyphicon.glyphicon-plus-sign {
    background: #000 !important;
}

/*MEDIA */
@media (max-width: 1024px){
	#menu-desc-header, #menu-desc-footer {
		text-align: center;
	}	
	#menu-items h1 {
		font-weight: 500 !important;
		background: transparent !important;
		margin-bottom: 20px;
		margin-top: 20px;
		color: #fff !important;
	}
	ul#menu-ul, #menu {
		background: #6f2f9f !important;
	}
}

@media (min-height: 600px) and (max-height: 600px) and (min-width: 1024px) and (max-width: 1024px) {
	#menu-items .modal {
		overflow-y:scroll !important;
    }
}

@media (max-width: 768px){
	#menu-cont > #menu > #menu-ul > li > a.menu-active {
		border-bottom: none !important;
	    color: #000 !important;
	    background: rgb(255 255 255) !important;
	}
	#menu ul li a {
		color: #fff !important;
		padding: 14px !important;
		background-color: #6f2f9f !important;
	}
	#menu-items {
		padding: 2px !important;
	}
	#menu-items h1 {
		background-color: #e2e2e200 !important;
		font-size: 25px !important;
		padding: 21px !important;
		border-bottom: none !important;
	}
	#menu-items ul li.group, #menu-items ul li.single {
		padding: 20px;
		margin-bottom: 10px;
		border: 1px solid #dedede !important;
	}
	.menu-item .item-thumb img {
		width: 70% !important;
		max-height: 120px !important;
	}
	#menu-items h1 {
		font-size: 40px !important;
		margin-bottom: 20px;
		font-weight: 500 !important;
	}
}

@media only screen and (max-width: 540px) and (min-width: 540px) {
	#menu-items .modal {
		overflow-y:scroll !important;
    }
}

@media (max-width: 480px){
	#menu-cont > #menu > #menu-ul > li > a.menu-active {
	    border-bottom: none !important;
	    color: #111 !important;
	    background: rgb(255 255 255) !important;
	}
	a.menu-86812.first {
		border-radius: 0px !important;
	}
	.menu-item {
		padding: 20px !important;
	}
	.menu-item .item-thumb img {
		width: 100% !important;
		max-height: 122px !important;
	}
	#menu-items h1 {
		font-size: 35px !important;
		margin-bottom: 20px;
	}
}